<template>
	<template-id>greenback-booklet</template-id>
	<layouts>

		<layout id="landing">
			<path>_assets/latinum/layouts/landing.html</path>
			<title>_siteName_ : _title_</title>
			<!--
			<styles>
				<style>_assets/latinum/styles/greenback.css</style>
			</styles>
			-->
			<inserts>
				<insert name="footer">_assets/latinum/frags/footer.html</insert>
			</inserts>
			<enter>
				<action>siteNavAxns.loadLayout</action>
			</enter>
			<exit>
				<action>siteNavAxns.unloadLayout</action>
			</exit>
			<enter-page>
				<action>siteNavAxns.loadPage</action>
				<action>tocAxns.loadPage</action>
			</enter-page>
			<exit-page>
				<action>siteNavAxns.unloadPage</action>
				<action>tocAxns.unloadPage</action>
			</exit-page>
		</layout>

		<layout id="layout-page">
			<path>_assets/latinum/layouts/layout-page.html</path>
			<title>_siteName_ : _title_</title>
			<inserts>
				<insert name="footer">_assets/latinum/frags/footer.html</insert>
			</inserts>
			<default-layout />
			<enter>
				<action>siteNavAxns.loadLayout</action>
			</enter>
			<exit>
				<action>siteNavAxns.unloadLayout</action>
			</exit>
			<enter-page>
				<action>siteNavAxns.loadPage</action>
			</enter-page>
			<exit-page>
				<action>siteNavAxns.unloadPage</action>
			</exit-page>
		</layout>

		<layout id="layout-booklet">
			<path>_assets/latinum/layouts/layout-booklet.html</path>
			<title>_siteName_ : _title_</title>
			<inserts>
				<insert name="footer">_assets/latinum/frags/footer.html</insert>
			</inserts>
			<enter>
				<action>siteNavAxns.loadLayout</action>
				<action>bookletPageAxns.loadLayout</action>
			</enter>
			<exit>
				<action>siteNavAxns.unloadLayout</action>
				<action>bookletPageAxns.unloadLayout</action>
			</exit>
			<enter-page>
				<action>siteNavAxns.loadPage</action>
				<action>bookletPageAxns.loadPage</action>
			</enter-page>
			<exit-page>
				<action>siteNavAxns.unloadPage</action>
				<action>bookletPageAxns.unloadPage</action>
			</exit-page>
		</layout>

		<layout id="simple">
			<path>_assets/latinum/layouts/simple.html</path>
			<title>_siteName_ : _title_</title>
			<inserts>
				<insert name="footer">_assets/latinum/frags/footer.html</insert>
			</inserts>
			<enter>
				<action>siteNavAxns.loadLayout</action>
			</enter>
			<exit>
				<action>siteNavAxns.unloadLayout</action>
			</exit>
			<enter-page>
				<action>siteNavAxns.loadPage</action>
			</enter-page>
			<exit-page>
				<action>siteNavAxns.unloadPage</action>
			</exit-page>
		</layout>

	</layouts>
	<pages>
		<page slug="404">
			<layout>simple</layout>
			<path>_assets/latinum/pages/404.html</path>
			<title>Page not found</title>
			<not-found-page/>
		</page>
	</pages>
</template>